body 
{
	margin-top: 15px;
}

.copyEn
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #666;
}

.copyAr
{
font-family:Tahoma;
font-size:14px;
color: #666;
}

.footerEn
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
}

.footerAr
{
font-family:Tahoma;
font-size:10px;
color:#666666;
}

img
{  border-style: none;
}